lastAccountName: LewaKing
timestamps:
  login: 1550749146635
  lastteleport: 1550749265653
  logout: 1550749320920
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1122.7769693669538
  y: 96.0
  z: 1709.808726204613
  yaw: 1.145813
  pitch: 16.650028
money: '4942.0'
logoutlocation:
  world: world
  x: 148.33768615747397
  y: 76.44898797252016
  z: 2967.953064558537
  yaw: 245.70026
  pitch: 5.849992
